.branding-branding {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.branding-text {
  color: rgba(18, 40, 33, 1);
  font-size: 24px;
  line-height: 36px;
}
.branding-icon {
  width: 7px;
  height: 7px;
}
.branding-text1 {
  color: rgba(18, 40, 33, 1);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
}
@media(max-width: 991px) {
  .branding-icon {
    display: none;
  }
  .branding-text1 {
    display: none;
  }
}

.home-container {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-navbar {
  width: 100%;
  display: flex;
  z-index: 100;
  align-items: center;
  flex-direction: column;
}
.home-navbar-interactive {
  width: 100%;
  display: flex;
  position: relative;
  max-width: 1324px;
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.home-branding {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-text {
  color: rgb(18, 40, 33);
  font-size: 24px;
  line-height: 36px;
}
.home-icon {
  width: 7px;
  height: 7px;
}
.home-text01 {
  color: rgb(18, 40, 33);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
}
.home-desktop-menu {
  display: flex;
}
.home-links {
  gap: var(--dl-space-space-threeunits);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-button {
  color: rgb(18, 40, 33);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: 0px;
  border-radius: 0px;
  padding-right: 0px;
  padding-bottom: var(--dl-space-space-halfunit);
  background-color: transparent;
}
.home-button1 {
  color: rgb(18, 40, 33);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
  padding-top: var(--dl-space-space-halfunit);
  border-color: rgba(18, 40, 33, 1);
  padding-left: var(--dl-space-space-threeunits);
  border-radius: 0px;
  padding-right: 0px;
  padding-bottom: var(--dl-space-space-halfunit);
  background-color: transparent;
  border-left-width: 1px;
}
.home-burger-menu {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-hamburger {
  width: 100px;
  object-fit: cover;
}
.home-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: flex;
  z-index: 100;
  position: fixed;
  transform: translateX(100%);
  transition: 0.5s;
  padding-top: var(--dl-space-space-threeunits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: flex-start;
  background-color: #fff;
}
.home-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.home-branding1 {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-text03 {
  color: rgba(18, 40, 33, 1);
  font-size: 24px;
  line-height: 36px;
}
.home-icon02 {
  width: 7px;
  height: 7px;
}
.home-text04 {
  color: rgba(18, 40, 33, 1);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
}
.home-menu-close {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-icon04 {
  width: 34px;
  height: 34px;
}
.home-links1 {
  gap: var(--dl-space-space-unit);
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-button2 {
  color: var(--dl-color-gray-white);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
  border-radius: 28px;
  background-color: rgb(18, 40, 33);
}
.home-button3 {
  color: var(--dl-color-gray-white);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
  border-radius: 28px;
  background-color: rgb(18, 40, 33);
}
.home-button4 {
  color: var(--dl-color-gray-white);
  font-size: 18px;
  font-family: Lato;
  line-height: 27px;
  border-radius: 28px;
  background-color: rgb(18, 40, 33);
}
.home-hero {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  height: 700px;
  display: flex;
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: row;
}
.home-content {
  gap: var(--dl-space-space-unit);
  width: 50%;
  display: flex;
  position: relative;
  max-width: 1280px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}
.home-title {
  color: rgb(18, 40, 33);
  font-size: 72px;
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
  line-height: 92px;
}
.home-description {
  color: rgb(18, 40, 33);
  font-size: 24px;
  max-width: 600px;
  font-family: Lato;
  line-height: 36px;
}
.home-image {
  left: 0px;
  width: 240px;
  bottom: -410px;
  height: 330px;
  position: absolute;
  object-fit: cover;
}
.home-image01 {
  width: 720px;
  height: 700px;
  display: flex;
  overflow-x: hidden;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
  background-color: #9ae0ff;
}
.home-image02 {
  height: 100%;
  object-fit: cover;
}
.home-image03 {
  right: 0px;
  bottom: 0px;
  height: 390px;
  position: absolute;
  object-fit: cover;
}
.home-mission {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 1280px;
  align-items: flex-start;
  padding-top: 120px;
  padding-left: 290px;
  flex-direction: column;
  padding-bottom: 120px;
}
.home-text09 {
  color: rgb(18, 40, 33);
  font-size: 40px;
  max-width: 1000px;
  font-style: normal;
  font-weight: 500;
  line-height: 51px;
}
.home-button5 {
  color: #000000;
  background-color: #9ae0ff;
}
.home-text12 {
  line-height: 21px;
}
.home-services {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  padding-left: var(--dl-space-space-oneandhalfunits);
  margin-bottom: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
}
.home-text13 {
  color: rgb(18, 40, 33);
  width: 100%;
  font-size: 56px;
  max-width: 1000px;
  font-style: normal;
  font-weight: 500;
}
.home-cards {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-direction: row;
}
.home-row {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: stretch;
}
.home-card {
  position: relative;
  background-color: #9ae0ff;
}
.home-header {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-icon06 {
  height: 50px;
  object-fit: cover;
}
.home-heading {
  color: rgb(18, 40, 33);
  font-size: 24px;
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}
.home-text14 {
  color: rgb(18, 40, 33);
  max-width: 600px;
  font-family: Lato;
  line-height: 24px;
}
.home-card1 {
  position: relative;
  background-color: #9ae0ff;
}
.home-header1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-icon07 {
  width: 50px;
  height: auto;
}
.home-heading1 {
  color: rgb(18, 40, 33);
  font-size: 24px;
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}
.home-text15 {
  color: rgb(18, 40, 33);
  max-width: 600px;
  font-family: Lato;
  line-height: 24px;
}
.home-row1 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: stretch;
  flex-direction: row;
}
.home-card2 {
  position: relative;
  background-color: #9ae0ff;
}
.home-header2 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-icon09 {
  width: 50px;
  height: auto;
}
.home-heading2 {
  color: rgb(18, 40, 33);
  font-size: 24px;
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}
.home-text16 {
  color: rgb(18, 40, 33);
  max-width: 600px;
  font-family: Lato;
  line-height: 24px;
}
.home-card3 {
  position: relative;
  background-color: #9ae0ff;
}
.home-header3 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-icon11 {
  width: 50px;
  height: auto;
}
.home-heading3 {
  color: rgb(18, 40, 33);
  font-size: 24px;
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}
.home-text17 {
  color: rgb(18, 40, 33);
  max-width: 600px;
  font-family: Lato;
  line-height: 24px;
}
.home-galleries {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
}
.home-gallery-desktop {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 1280px;
  align-items: flex-start;
  margin-bottom: 251px;
  flex-direction: row;
  justify-content: center;
}
.home-column {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-image04 {
  width: 522px;
  height: 700px;
  object-fit: cover;
}
.home-column1 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-row2 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-yellow {
  flex: 1;
  height: 330px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: #ffffff;
}
.home-image05 {
  width: 354px;
  height: 100%;
  object-fit: cover;
}
.home-image06 {
  height: 330px;
  object-fit: cover;
}
.home-row3 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.home-image07 {
  height: 400px;
  object-fit: cover;
}
.home-column2 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-image08 {
  width: 435px;
  object-fit: cover;
}
.home-column3 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-image09 {
  width: 538px;
  height: 420px;
  align-self: flex-start;
  object-fit: cover;
}
.home-image10 {
  width: 610px;
  height: 406px;
  align-self: flex-end;
  object-fit: cover;
}
.home-gallery-mobile {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: none;
  max-width: 1280px;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
}
.home-column4 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-image11 {
  height: 700px;
  object-fit: cover;
}
.home-image12 {
  width: 435px;
  object-fit: cover;
}
.home-column5 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-yellow1 {
  flex: 1;
  height: 330px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: #FAE48E;
}
.home-image13 {
  height: 330px;
  object-fit: cover;
}
.home-row4 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.home-image14 {
  height: 400px;
  object-fit: cover;
}
.home-footer {
  width: 100%;
  display: flex;
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  padding-left: var(--dl-space-space-oneandhalfunits);
  margin-bottom: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: row;
  justify-content: space-between;
}
.home-information {
  gap: var(--dl-space-space-fiveunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-content1 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-header4 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-text18 {
  color: rgb(18, 40, 33);
  width: 100%;
  font-size: 18px;
  max-width: 600px;
  font-family: Lato;
  line-height: 27px;
}
.home-copyright {
  color: rgb(18, 40, 33);
  width: 100%;
  font-size: 14px;
  font-family: Lato;
  line-height: 21px;
}
.home-container1 {
  width: 550px;
  height: 346px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text19 {
  align-self: center;
}
.home-contact-list {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  height: 79px;
  display: flex;
  margin-top: var(--dl-space-space-threeunits);
  align-items: center;
  flex-direction: column;
}
.home-contact {
  gap: 11px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-icon13 {
  width: 24px;
  height: 24px;
}
.home-text20 {
  color: rgb(18, 40, 33);
  width: 100%;
  font-size: 18px;
  font-family: Lato;
  line-height: 18px;
}
.home-contact1 {
  gap: 11px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-icon15 {
  width: 24px;
  height: 24px;
}
.home-text21 {
  color: rgb(18, 40, 33);
  width: 100%;
  font-size: 18px;
  font-family: Lato;
  line-height: 18px;
}
@media(max-width: 991px) {
  .home-navbar-interactive {
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
  }
  .home-icon {
    display: none;
  }
  .home-text01 {
    display: none;
  }
  .home-icon02 {
    display: none;
  }
  .home-text04 {
    display: none;
  }
  .home-hero {
    gap: var(--dl-space-space-threeunits);
    height: auto;
    align-items: flex-start;
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
  }
  .home-image {
    display: none;
  }
  .home-image01 {
    width: 100%;
    height: auto;
    position: static;
    align-items: flex-end;
    aspect-ratio: 1;
    justify-content: flex-start;
  }
  .home-image03 {
    right: 23px;
    bottom: 0px;
    height: 430px;
    position: absolute;
  }
  .home-mission {
    gap: var(--dl-space-space-unit);
    padding-top: var(--dl-space-space-threeunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-text09 {
    font-size: 18px;
    text-align: center;
    line-height: 23px;
  }
  .home-button5 {
    width: 100%;
    text-align: center;
  }
  .home-text12 {
    font-family: Lato;
  }
  .home-services {
    align-items: center;
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    justify-content: center;
  }
  .home-text13 {
    max-width: 500px;
    text-align: center;
  }
  .home-cards {
    flex-direction: column;
  }
  .home-gallery-desktop {
    display: none;
  }
  .home-gallery-mobile {
    gap: var(--dl-space-space-halfunit);
    display: flex;
  }
  .home-column4 {
    gap: var(--dl-space-space-halfunit);
    align-items: flex-end;
  }
  .home-image11 {
    width: 280px;
    height: 400px;
  }
  .home-image12 {
    width: 240px;
  }
  .home-column5 {
    align-items: flex-start;
  }
  .home-yellow1 {
    flex: 0 0 auto;
    width: 220px;
    height: 300px;
  }
  .home-image13 {
    width: 260px;
    height: 170px;
  }
  .home-image14 {
    width: 220px;
    height: 290px;
  }
  .home-footer {
    gap: var(--dl-space-space-threeunits);
    align-items: flex-start;
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
    justify-content: flex-start;
  }
  .home-content1 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header4 {
    gap: var(--dl-space-space-unit);
  }
  .home-copyright {
    display: none;
  }
}
@media(max-width: 767px) {
  .home-desktop-menu {
    display: none;
  }
  .home-burger-menu {
    width: 40px;
    height: 40px;
    display: flex;
    aspect-ratio: 1;
    border-radius: var(--dl-radius-radius-round);
    justify-content: center;
    background-color: #9ae0ff;
  }
  .home-hamburger {
    width: 16px;
    height: 8px;
  }
  .home-button2 {
    color: rgb(18, 40, 33);
    padding-left: 0px;
    background-color: transparent;
  }
  .home-button3 {
    color: rgb(18, 40, 33);
    padding-left: 0px;
    background-color: transparent;
  }
  .home-button4 {
    color: rgb(18, 40, 33);
    padding-left: 0px;
    background-color: transparent;
  }
  .home-title {
    font-size: 36px;
    line-height: 46px;
  }
  .home-description {
    font-size: 16px;
    line-height: 24px;
  }
  .home-image03 {
    height: 300px;
  }
  .home-mission {
    align-items: center;
  }
}
@media(max-width: 479px) {
  .home-text01 {
    color: rgb(18, 40, 33);
    font-size: 18px;
    font-family: Lato;
    line-height: 27px;
  }
  .home-image03 {
    height: 170px;
  }
  .home-row {
    flex-direction: column;
  }
  .home-row1 {
    flex-direction: column;
  }
  .home-image11 {
    width: 140px;
    height: 200px;
  }
  .home-image12 {
    width: 120px;
  }
  .home-yellow1 {
    width: 110px;
    height: 150px;
  }
  .home-image13 {
    width: 130px;
    height: 85px;
  }
  .home-image14 {
    width: 110px;
    height: 145px;
  }
}
